Buscar
Social
IntelliJ IDEA

Contenido de otras web
« Como matar a Java bien muerto, muerto, muerto: artículo en Infoworld | Main | Java ya no es líder de infecciones de PCs »
jueves
ene172013

jQuery anuncia su última versión con soporte para IE 6, 7 y 8

Acaba de anunciarse jQuery 1.9. Será una versión importante de jQuery, no por la nueva funcionalidad que trae, sino porque se trata de la última que va a tener soporte para Internet Explorer 6, 7 y 8. Por ello, creo que va a ser una versión que se va a usar durante mucho tiempo.

Dejar de soportar Internet Explorer 6 y 7  es relativamente razonable; estos sólo se suelen emplear en entornos empresariales muy particulares y habitualmente porque emplean alguna aplicación basada en controles ActiveX que no funciona con otras versiones, o por algún motivo similar.

Sin embargo Internet Explorer 8 es una historia completamente diferente. Porque es la última versión de Internet Explorer que funciona para Windows XP. Y en noviembre de 2012 casi el 40% de todos los equipos empleaban todavía Windows XP, y en estos equipos no hay opción a instalar Internet Explorer 9. Aquí tenéis un gráfico con las cuotas de mercado de cada sistema operativo a final del año pasado:

 

Es por ello por lo que creo que jQuery 1.9 va a ser una versión que se use durante bastante tiempo. De modo simultáneo con jQuery 1.9 también se ha anunciado una versión beta de jQuery  2.0.

¿Creéis que a vosotros os va a dar problemas el hecho de que han dejado de soportar versiones anteriores a Internet Explorer 9?

PrintView Printer Friendly Version

EmailEmail Article to Friend

Reader Comments (3)

Afortunadamente muchos de esos windows xp utilizan firefox, chrome u otros navegadores que funcionan de verdad :) .

No, es broma, IE 8 no va mal del todo, sobre todo comparandolo con sus antecesores, pero yo siempre tiro de firefox y chrome, segun lo que valla a hacer.

enero 17, 2013 | Unregistered CommenterJosu

Noticia GENIAL

enero 17, 2013 | Registered Commenterjcarmonaloeches

Mientras menos soporte para IE, mejor. Que Microsoft saque una versión de IE basada en WebKit, y hablamos.

enero 18, 2013 | Unregistered CommenterLuis

PostPost a New Comment

Enter your information below to add a new comment.

My response is on my own website »
Author Email (optional):
Author URL (optional):
Post:
 
Some HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <code> <em> <i> <strike> <strong>